[Project_owners] maxAppVersion for Firefox 1.5

Paul Roub paul at roub.net
Mon Sep 26 10:08:33 EDT 2005


Julian Reschke wrote:
> I figured out it needs to be "1.4". However, does this mean extension 
> developers are supposed to make another update once 1.5 gets released?
> 

Basically, yes.

-paul


More information about the Project_owners mailing list